MT4 Compiler Build vor Build 6xxx
Ergebnis 1 bis 8 von 8

Thema: MT4 Compiler Build vor Build 6xxx

  1. #1
    Hat jemand noch einen MT4 Compiler für einen Build vor 6xxx ?

    Thx im Voraus

  2. #2

    Zitat Zitat von ;
    Wenn ich versuche, mein Indior zu kompilieren, erhalte ich die Fehlermeldung, dass der dekompilierte Quellcode verboten ist. Ich habe versucht, alle Variablen zu entfernen, die mit _ beginnen, außerdem habe ich den Indior in eine neue Datei kopiert. Gleiches Problem. Kannst du mir bitte helfen ? Thx im Voraus
    Tut mir leid, diesen Fehler hatte ich noch nie. Aber wenn Sie die MQ4-Datei posten, werde ich versuchen, sie auf meinem Computer zu kompilieren, vorausgesetzt, es handelt sich nicht um dekompilierten Code (d. h. die Fehlermeldung ist das Ergebnis einer nicht korrekten Installation des Editors).

  3. #3
    Hallo Hannover, vielen Dank für den Hinweis. Wenn ich versuche, mein Indior zu kompilieren, erhalte ich die Fehlermeldung, dass der dekompilierte Quellcode verboten ist. Ich habe versucht, alle Variablen zu entfernen, die mit _ beginnen, außerdem habe ich den Indior in eine neue Datei kopiert. Gleiches Problem. Kannst du mir bitte helfen ? Thx im Voraus

  4. #4

    Zitat Zitat von ;
    Hat jemand noch einen MT4 Compiler für einen Build vor 6xxx ? Thx im Voraus
    Sie können den Build 509-Compiler in Verbindung mit den neuesten MT4-Builds wie folgt ausführen: 1. Laden Sie die an diesen Beitrag angehängte 'Build 509-Compiler.ZIP' herunter und entpacken Sie die 4 Dateien darin in Ihren MQL4-Ordner. Dies sind die einzigen 4 Dateien, die Sie benötigen. 2. Führen Sie metaeditor.exe im Ordner .../MQL4 aus, um den Build 509 Editor/Compiler zu erhalten. Öffnen Sie alle indior.mq4-Dateien aus dem Ordner .../MQL4/Indiors, EA.mq4-Dateien aus dem Ordner .../MQL4/Experts usw., um sie in den Editor zu laden. Nehmen Sie Ihre Änderungen vor und kompilieren Sie. Kehren Sie dann zu MT4 zurück, öffnen Sie den Navigator (drücken Sie Strg-N), klicken Sie mit der rechten Maustaste in den Navigatorbereich und klicken Sie auf „Aktualisieren“. Dadurch wird die .ex4-Datei aktualisiert. Sie müssen jedes Mal aktualisieren, wenn Sie Änderungen an einem Indior oder EA vornehmen. Eine kleine Macke: Der Compiler von Build 509 erwartet, alle .mqh-Dateien im Ordner .../MQL4/Experts/include zu finden (erstellen Sie diesen Ordner, wenn er nicht existiert) und nicht im Ordner .../MQL4/Include .

  5. #5
    FF begrenzt die Upload-Dateigröße auf 10 MB, nicht genügend Speicherplatz. Verwenden Sie diesen Link
    https://www.dropbox.com/s/7drddghsv0...d 509.rar?dl=0.

  6. #6
    Ich habe noch einen Build 509 Compiler in meiner Sammlung.

  7. #7
    Kannst du es bitte hier anhängen? Thx im Voraus Fabio

  8. #8
    OK . Kann ich es an Ihre private Post schicken?

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Die tradingintuitive Webseite verwendet Cookies
Wir nutzen Cookies, um Ihnen das Webseitenerlebnis bestmöglich anbieten zu können. Durch weitere Nutzung der Webseite erlauben Sie die Nutzung von Cookies. Für weitere Details und wie Sie ggf. diese Einstellungen verändern können, lesen Sie bitte unsere Datenschutzbestimmung. Lesen Sie mehr